[Twisted-Python] Epsilon installation?

Jasper jasper at peak.org
Mon May 18 20:16:41 EDT 2009

Jasper wrote:
> I'm interested in taking a look at divmod Vertex, which requires divmod 
> Epsilon, which I downloaded from here:
> http://divmod.org/trac/wiki/DivmodEpsilon
> However, when I try to 'setup.py install' Epsilon, I get the following 
> error:

Bah, nevermind.  I had an older version of Twisted, which I thought was 
sufficient.  I decided to take the plunge and upgrade to the most recent 
twisted, which fixes the problems I was seeing.

Now I just need to migrate my code to use the new twisted.


More information about the Twisted-Python mailing list